| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFixedSizeAllocator< Size, Allocator >::DefaultDisposer Member List

This is the complete list of members for csFixedSizeAllocator< Size, Allocator >::DefaultDisposer, including all inherited members.

DefaultDisposer(const BA &, bool legit) | csFixedSizeAllocator< Size, Allocator >::DefaultDisposer | `[inline]`
Dispose(void *) | csFixedSizeAllocator< Size, Allocator >::DefaultDisposer | `[inline]`
~DefaultDisposer() | csFixedSizeAllocator< Size, Allocator >::DefaultDisposer | `[inline]`